=@font-face {
	font-family: 'Roboto-BoldItalic';
	src: url('font/Roboto-BoldItalic.woff');
	font-display: block;
}

@font-face {
	font-family: 'Roboto-Regular';
	src: url('font/Roboto-Regular.woff');
	font-display: block;
}

@font-face {
	font-family: 'Roboto-Bold';
	src: url('font/Roboto-Bold.woff');
	font-display: block;
}

@font-face {
	font-family: 'SVN-Avo';
	src: url('font/SVN-Avo.woff');
	font-display: block;
}

@font-face {
	font-family: 'UTM Times';
	src: url('font/UTM Times.woff');
	font-display: block;
}

body {
	font-size: 12px;
	line-height: 1.5;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

@font-face {
	font-family: 'MYRIADPRO';
	src: url('font/MYRIADPRO.OTF');
	font-display: block;
}

.center {
	max-width: 1170px;
	width: 98%;
	margin: auto;
}

#w_top {
	background: #89550d;
}

#mod_top {
	display: flex;
	justify-content: space-between;
	height: 40px;
	color: #fff;
	font-size: 13px;
	font-family: 'Roboto-Regular';
	align-items: center;
}

#mod_top .left {
	display: flex;
}

#mod_top .left p {
	margin-right: 40px;
	display: flex;
	align-items: center;
}

#mod_top .left p img {
	margin-right: 11px;
}

#mod_top .right {}

.mxh_top {
	display: flex;
	align-items: center;
}

.mxh_top a {
	color: #fff;
	margin-left: 10px;
	font-size: 15px;
}

#w_header {
	background: #fff;
}

#header {
	display: flex;
	justify-content: space-between;
}

div#menu {
	position: relative;
	height: 100px;
	line-height: 100px;
}

div#menu ul {
	float: left;
	list-style: none;
	height: 100%;
}

div#menu ul li {
	float: left;
	position: relative;
	z-index: 111;
}

div#menu ul li a {
	color: #242424;
	font-size: 16px;
	padding: 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	font-family: 'SVN-Avo';
}

li.icon_home {
	height: 100%;
	display: flex;
	align-items: center;
}

li.icon_home i {
	font-size: 20px;
}

div#menu ul li a:hover,
div#menu ul li a.active,
div#menu ul li a.active2 {
	color: #89550d;
}

div#menu ul li ul,
div#menu ul li:hover ul li ul {
	position: absolute;
	margin-left: 0px;
	display: none;
}

div#menu ul li:hover ul {
	display: block;
}

div#menu ul li ul li {
	width: 220px;
	line-height: 1.5;
	background: rgba(255, 255, 255, .6);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
}

div#menu ul li ul li a {
	padding: 6px 10px;
	text-transform: none;
}

div#menu ul li ul li ul {
	left: 220px;
	top: 0px;
}

#slider {
	overflow: hidden;
}

#w_about {
	margin: 1px 0;
}

.title_gt {
	font-family: 'Roboto-Bold';
	color: #f1ce00;
	text-transform: uppercase;
	font-size: 36px;
	background: url(images/title.png) no-repeat bottom center;
	margin-bottom: 23px;
	padding-bottom: 23px;
	text-align: center;
}

.title_gt span {
	color: #fff;
}

#mod_about .mota {
	font-size: 16px;
	font-family: 'Roboto-Regular';
	color: #fff;
	-webkit-line-clamp: 7;
}

#mod_about .xemthem {
	width: 135px;
	height: 46px;
	background: #89550d;
	color: #fff;
	font-family: 'Roboto-Bold';
	font-size: 16px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 5%;
	transition: .4s;
}

#mod_about .xemthem:hover {
	background: #f3d002;
	color: #000;
}

div#mod_about {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 590px;
	padding: 0 10%;
}

.mod_thietkethicong {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1px;
	margin-bottom: 1px;
}

.item_tktc {
	position: relative;
}

.item_tktc .img {
	display: block;
}

.item_tktc .img img {
	width: 100%;
}

.item_tktc .info {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-family: 'Roboto-Regular';
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 2% 10%;
	transition: .4s;
}

.item_tktc .info .ten {
	font-family: 'Roboto-Bold';
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 10px;
}

.item_tktc .info .mota {
	font-size: 15px;
	-webkit-line-clamp: 3;
	color: #fff;
	display: none;
}

.item_tktc .info .xemthem {
	font-size: 14px;
	color: #f2cf01;
	background: url(images/icon_xt.png) no-repeat left center;
	padding-left: 20px;
	margin-top: 20px;
}

.item_tktc:hover .info {
	background: rgba(110, 68, 10, .6);
}

.item_tktc:hover .info .mota {
	display: block;
}

.item_tktc .info .xemthem:hover {
	text-decoration: underline;
}

.listcongtrinh_chay {
	width: calc(100% + 1px);
	margin: 0 -0.5px;
}

.item_lisstct {
	margin: 0 0.5px;
}

.img_qc {
	margin-bottom: 4%;
}

.img_qc img {
	width: 100%;
}

.title_giua {
	font-family: 'Roboto-Bold';
	color: #89550d;
	text-transform: uppercase;
	font-size: 36px;
	background: url(images/title.png) no-repeat bottom center;
	margin-bottom: 23px;
	padding-bottom: 23px;
	text-align: center;
}

.title_giua span {
	color: #323232;
}

.danhmuc_cap2 {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	margin-bottom: 14px;
}

.danhmuc_cap2 a {
	color: #4a4a4a;
	font-size: 18px;
	font-family: 'Roboto-Bold';
	text-transform: uppercase;
	cursor: pointer;
	padding: 0 16px;
	position: relative;
}

.danhmuc_cap2 a:after {
	position: absolute;
	content: '';
	height: 14px;
	width: 2px;
	background: #4a4a4a;
	right: 0;
	top: calc(50% - 7px);
	transform: skew(-10deg);
}

.danhmuc_cap2 a:last-child:after {
	display: none;
}

.danhmuc_cap2 a:hover,
.danhmuc_cap2 a.active {
	color: #89550d !important;
}

.w_product {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1px;
}

.item_sp {
	position: relative;
}

.item_sp .img {
	display: block;
	overflow: hidden;
}

.item_sp .img img {
	width: 100%;
}

.item_sp .ten {
	position: absolute;
	background: rgba(110, 68, 10, .6);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-transform: uppercase;
	font-family: 'Roboto-Bold';
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: .4s;
	transform: scale(0);
}

.item_sp:hover .ten {
	transform: scale(1);
}

#w_quytrinh {
	padding-top: 4%;
	padding-bottom: 10%
}

.quytrinh_lamviec {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-gap: 40px;
	position: relative;
}

.quytrinh_lamviec:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	border-top: 1px dashed #fff;
	top: calc(50% - 0.5px);
}

.item_qtlv {
	display: flex;
	height: 310px;
	position: relative;
	z-index: 1;
}

.item_qtlv:nth-child(odd) {
	flex-direction: column;
}

.item_qtlv:nth-child(even) {
	flex-direction: column-reverse;
}

.item_qtlv .info1 {
	height: calc(50% - 15px);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.item_qtlv .info1 .ten {
	text-transform: uppercase;
	font-family: 'Roboto-Bold';
	font-size: 14px;
	color: #fff;
	margin-bottom: 20px;
}

.item_qtlv .info1 .mota {
	font-size: 13px;
	font-family: 'Roboto-Regular';
	color: #fff;
	-webkit-line-clamp: 3;
}

.item_qtlv .stt {
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.item_qtlv .stt span {
	color: #fff;
	width: 30px;
	height: 30px;
	background: #89550d;
	border-radius: 50%;
	font-family: 'Roboto-Bold';
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.item_qtlv .info2 {
	height: calc(50% - 15px);
	display: flex;
	justify-content: center;
	position: relative;
}

.item_qtlv:nth-child(odd) .info2 {
	align-items: flex-end;
}

.item_qtlv:nth-child(even) .info2 {
	align-items: flex-start;
}

.item_qtlv .info2:after {
	width: 2px;
	bottom: 0;
	top: 0;
	left: calc(50% - 1px);
	background: #89550d;
	content: '';
	position: absolute;
}

.item_qtlv .info2 .img {
	background: #89550d;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	padding: 3px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}

.item_qtlv .info2 .img:after {
	border: 1px dashed #f0cc01;
	content: '';
	position: absolute;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	border-radius: 50%;
}

.item_qtlv .info2 .img img {}

#mod_bottom {
	display: grid;
	grid-template-columns: 1fr 270px 270px;
	grid-gap: 30px;
	margin-top: -80px;
	margin-bottom: 4%;
}

.dknt {
	background: #89550d;
	padding: 35px;
}

.fanpage {
	/*border: 1px solid #fff*/
	;
	padding-top: 30px;
}

.bando_index iframe {
	width: 100% !important;
	height: 100% !important;
}

.title_dknt {
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'Roboto-Bold';
	color: #fff;
	text-align: center;
}

.mota_dknt {
	color: #fff;
	font-size: 14px;
	font-family: 'Roboto-Regular';
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
}

#frm_dknt {
	display: grid;
	grid-gap: 10px;
}

#frm_dknt input[type='text'] {
	height: 40px;
	width: 100%;
	border: none;
	outline: 0;
	padding: 0 10px;
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #727272;
}

#frm_dknt input[type='text']::placeholder {
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #727272;
}

#frm_dknt textarea {
	height: 80px;
	width: 100%;
	border: none;
	outline: 0;
	padding: 10px;
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #727272;
}

#frm_dknt textarea::placeholder {
	font-family: 'Roboto-Regular';
	font-size: 13px;
	color: #727272;
}

#frm_dknt input[type='button'] {
	width: 135px;
	height: 40px;
	border: none;
	cursor: pointer;
	background: #f1ce00;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Roboto-Bold';
	outline: 0;
}

.dienthoai_email {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 10px;
}

.btn_gui {
	display: flex;
	justify-content: flex-end;
}

.mod_ttnb {
	margin-bottom: 4%;
}

.content_news {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 43px;

}

.item_ttnb {
	position: relative;
	font-family: 'Roboto-Regular';
}

.item_ttnb .img {
	display: block;
	overflow: hidden;
}

.item_ttnb .img img {
	width: 100%;
	transition: 1s;
}

.item_ttnb .img img:hover {
	transform: scale(1.3);
}

.item_ttnb .ten {
	color: #3e3e3e;
	font-size: 15px;
	font-family: 'Roboto-Bold';
	-webkit-line-clamp: 2;
	margin-top: 10px;
}

.item_ttnb .ten:hover {
	color: #f00;
}

.item_ttnb .mota {
	font-size: 13px;
	color: #5b5b5b;
	-webkit-line-clamp: 2;
	margin: 10px 0;
}

.item_ttnb .xemthem {
	color: #0054a5;
	font-size: 13px;
	font-family: 'Roboto-Bold';
}

.item_ttnb .xemthem:hover {
	text-decoration: underline;
}

.item_ttnb .ngaytao {
	position: absolute;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-top: 2px solid #0054a5;
	background: #fff;
	top: 10px;
	left: 10px;
	z-index: 1;
	flex-direction: column;
	line-height: 1.2;
}

.item_ttnb .ngaytao .ngay {
	font-size: 20px;
	color: #3e3e3e;
	font-family: 'Roboto-Bold';
}

.item_ttnb .ngaytao .thang {
	color: #3e3e3e;
}

#w_footer {
	padding-top: 4%;
	color: #fff;
	font-size: 14px;
	font-family: 'Roboto-Regular';
}

.ten_cty {
	text-align: center;
	text-transform: uppercase;
	color: #f1ce00;
	font-size: 36px;
	font-family: 'Roboto-Bold';
}

.mota_ft {
	text-align: center;
	font-size: 22px;
	font-family: 'UTM Times';
}

.info_ft {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	padding: 4% 0;
}

.info_ft .item {
	display: grid;
	grid-template-columns: 70px 1fr;
	grid-gap: 10px;
}

.info_ft .item .img {
	border: 1px dashed #f1ce00;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70px;
}

.info_ft .item .info {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.mod_copyright {
	border-top: 1px dashed rgba(255, 255, 255, .5);
	display: flex;
	justify-content: space-between;
	height: 52px;
	align-items: center;
	font-size: 13px;
}

.fix_head .logo {
	width: 180px;
}

.fix_head #menu {
	height: 60px !important;
	line-height: 60px !important;
}

.mod_congtrinh {
	padding: 4% 0;
}

.w_congtrinh {}

.item_ct {
	position: relative;
}

.item_ct .img {
	display: block;
	overflow: hidden;
}

.item_ct .img img {
	width: 100%;
}

.item_ct .info {
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background: rgba(110, 68, 10, .6);
	font-family: 'Roboto-Regular';
	padding: 15px;
	display: flex;
	flex-direction: column;
	transition: .4s;
	transform: scale(0);
	opacity: 0;
}

.item_ct .info .ten {
	font-size: 18px;
	font-family: 'Roboto-Bold';
	color: #fff;
	margin-bottom: 20px;
}

.item_ct .info .mota {
	font-size: 15px;
	color: #fff;
}

.item_ct .info .xemthem {
	font-size: 14px;
	color: #f2cf01;
	background: url(images/icon_xt.png) no-repeat left center;
	padding-left: 20px;
	margin-top: 20px;
}

.item_ct .info .xemthem:hover {
	text-decoration: underline;
}

.item_ct:hover .info {
	transform: scale(1);
	opacity: 1;
}

.w_congtrinh {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(6, 1fr);
	grid-template-rows: repeat(10, 1fr);
	grid-template-areas: "img1 img1 img2 img2 img3 img3" "img1 img1 img2 img2 img3 img3" "img1 img1 img2 img2 img3 img3" "img1 img1 img4 img4 img3 img3" "img1 img1 img4 img4 img3 img3" "img1 img1 img4 img4 img7 img7" "img5 img5 img5 img6 img7 img7" "img5 img5 img5 img6 img7 img7" "img5 img5 img5 img6 img7 img7" "img5 img5 img5 img6 img7 img7";
}

.img1 {
	grid-area: img1;
}

.img2 {
	grid-area: img2;
}

.img3 {
	grid-area: img3;
}

.img4 {
	grid-area: img4;
}

.img5 {
	grid-area: img5;
}

.img6 {
	grid-area: img6;
}

.img7 {
	grid-area: img7;
}

.img1 .mota {
	-webkit-line-clamp: 6;
}

.img2 .mota {
	-webkit-line-clamp: 3;
}

.img3 .mota {
	-webkit-line-clamp: 6;
}

.img4 .mota {
	-webkit-line-clamp: 3;
}

.img5 .mota {
	-webkit-line-clamp: 6;
}

.img6 .mota {
	-webkit-line-clamp: 2;
}

.img7 .mota {
	-webkit-line-clamp: 6;
}

.danhmuc_congtrinh {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
	margin-bottom: 14px;
}

.danhmuc_congtrinh a {
	color: #4a4a4a;
	font-size: 18px;
	font-family: 'Roboto-Bold';
	text-transform: uppercase;
	cursor: pointer;
	padding: 0 16px;
	position: relative;
}

.danhmuc_congtrinh a:after {
	position: absolute;
	content: '';
	height: 14px;
	width: 2px;
	background: #4a4a4a;
	right: 0;
	top: calc(50% - 7px);
	transform: skew(-10deg);
}

.danhmuc_congtrinh a:last-child:after {
	display: none;
}

.danhmuc_congtrinh a:hover,
.danhmuc_congtrinh a.active {
	color: #89550d !important;
}

.banner_trangtrong img {
	width: 100%;
}

#main_container {
	padding: 2% 0;
}

.main_2_cot {
	display: grid;
	grid-template-columns: 1fr 360px;
	grid-gap: 20px;
}

.main_2_cot .left {
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	padding: 20px;
	border-radius: 5px;
}

.main_2_cot .right {
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	padding: 20px;
	border-radius: 5px;
}

.tieude_right {
	font-size: 18px;
	color: #89550d;
	padding-bottom: 8px;
	border-bottom: solid 1px #f5f5f5;
	text-align: center;
	font-family: 'Roboto-Regular';
	text-transform: uppercase;
	margin-bottom: 20px;
}

.main_hotro .icon {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main_hotro .icon img {
	width: 44px;
}

.main_hotro .email {
	color: #242424;
	font-size: 18px;
	font-family: 'Roboto-Regular';
	text-align: center;
	padding: 20px 0;
}

.nd_right {
	text-align: center;
	position: relative;
	width: 220px;
	height: 136px;
	margin: auto;
	background: url(images/hotline.png) no-repeat top center;
}

.nd_right span {
	color: red;
	font-size: 18px;
	font-family: 'Roboto-Bold';
	position: absolute;
	bottom: 5px;
	left: 55px;
}

.item_cttt {
	position: relative;
	margin-bottom: 20px;
}

.item_cttt .img {
	display: block;
	overflow: hidden;
}

.item_cttt .img img {
	width: 100%;
	transition: 1s;
}

.item_cttt .img img:hover {
	transform: scale(1.3);
}

.item_cttt .ten {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
	background: rgba(110, 68, 10, .6);
	text-transform: uppercase;
	color: #fff;
	z-index: 1;
	font-family: 'Roboto-Regular';
	font-size: 14px;
}

.breadcrumbs {
	background: #5c5d5d;
}

.link_web {
	height: 50px;
	display: flex;
	align-items: center;
	color: #fff;
}

.link_web a {
	color: #fff;
}

.link_web i {
	color: #adadad;
	margin: 0 5px;
}

.xemthem_danhmuc {
	font-family: 'SVN-Avo';
	text-transform: uppercase;
	display: flex;
	width: 150px;
	height: 40px;
	align-items: center;
	justify-content: center;
	background: #fc0;
	margin: 2% 0;
	border-radius: 5px;
	color: #000;
	font-size: 15px;
}

.xemthem_danhmuc:hover {
	background: #2b78c6;
}

/*-- css reponsive --*/
#menu_mb {
	display: none;
}

@media (max-width: 1024px) {
	.main_2_cot .right {
		display: none;
	}

	.main_2_cot {
		grid-template-columns: 1fr;
		grid-gap: 0;
	}

	#header {
		justify-content: center;
	}

	#menu {
		display: none;
	}

	#menu_mb {
		display: block;
	}
}

@media (max-width: 966px) {}

@media (max-width: 800px) {
	.mota_ft {
		font-size: 18px;
	}

	.ten_cty {
		font-size: 25px;
	}

	.content_news {
		grid-gap: 10px;
	}

	.bando_index iframe {
		height: 300px !important;
	}

	#mod_bottom {
		grid-template-columns: 1fr;
	}

	#mod_bottom {
		margin-top: 3%;
	}

	.danhmuc_congtrinh a,
	.danhmuc_cap2 a {
		font-size: 14px;
		padding: 0 10px;
	}

	.item_tktc .info .ten {
		font-size: 16px;
	}

	#mod_about .mota {
		font-size: 14px;
	}

	.title_gt,
	.title_giua {
		font-size: 25px;
	}

	div#mod_about {
		padding: 3% 0;
		height: auto;
	}
}

@media (max-width: 768px) {
	.content img {
		max-width: 100%;
		height: auto !important;
	}
}

@media (max-width: 667px) {
	.dknt {
		padding: 5px;
	}

	.mod_copyright {
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	.info_ft {
		grid-template-columns: 1fr;
	}

	.quytrinh_lamviec:after {
		display: none;
	}

	.quytrinh_lamviec {
		grid-template-columns: repeat(3, 1fr);
	}

	#w_top {
		display: none;
	}
}

@media (max-width: 640px) {
	#mod_about .xemthem {
		font-size: 13px;
	}

	.title_gt,
	.title_giua {
		font-size: 20px;
	}
}

@media (max-width: 603px) {}

@media (max-width: 600px) {}

@media (max-width: 568px) {
	div.wap_pro {
		grid-template-columns: 1fr;
	}

	.w_product {
		grid-template-columns: 1fr 1fr;
	}

	.content_news {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 480px) {
	.quytrinh_lamviec {
		grid-template-columns: repeat(2, 1fr);
	}

	.w_congtrinh {
		grid-gap: 10px;
	}

	.title_dknt {
		font-size: 18px;
	}

	.mod_thietkethicong {
		grid-template-columns: 1fr;
	}

	.chicc {
		display: block;
	}

	.w_contact {
		grid-template-columns: 1fr;
	}

	form#frm_order {
		grid-template-columns: 1fr;
	}

	.wap_box_new {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}